Support » Plugin: Loco Translate » error translation ?

  • Resolved tiri17

    (@tiri17)


    Hello, when I translate in automatic with your plugin and using deepl I find myself with the first line of translation like this “Traduire/v2/translate” and all the rest of the translations shifted by one line?
    Deepl tells me to check with your support. What should I do? Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘error translation ?’ is closed to new replies.